
/*************bootstrap*************/
@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 15px;
        padding-left: 15px;
    }
}
.navbar {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: .5rem 1rem;
}
.navbar > .container, .navbar > .container-fluid {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
}
@media (min-width:992px) {
    .navbar-expand-lg {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }

        .navbar-expand-lg .navbar-nav {
            -webkit-box-orient: horizontal;
            -webkit-box-direction: normal;
            -ms-flex-direction: row;
            flex-direction: row;
        }

            .navbar-expand-lg .navbar-nav .dropdown-menu {
                position: absolute;
            }

            .navbar-expand-lg .navbar-nav .dropdown-menu-right {
                right: 0;
                left: auto;
            }

            .navbar-expand-lg .navbar-nav .nav-link {
                padding-right: .5rem;
                padding-left: .5rem;
            }

        .navbar-expand-lg > .container, .navbar-expand-lg > .container-fluid {
            -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
        }

        .navbar-expand-lg .navbar-collapse {
            display: -webkit-box !important;
            display: -ms-flexbox !important;
            display: flex !important;
            -ms-flex-preferred-size: auto;
            flex-basis: auto;
        }

        .navbar-expand-lg .navbar-toggler {
            display: none;
        }

        .navbar-expand-lg .dropup .dropdown-menu {
            top: auto;
            bottom: 100%;
        }
}
.navbar-collapse {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

/*-------------------------------------------------------------------
[1. Header]
*------------------------------------------------------------------*/
.ttr-header {
    position: fixed;
    z-index: 99;
    width: 100%;
    left: 0;
    top: 0;
    font-size: 14px;
    height: 60px;
    font-weight: 400;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff8814+0,db4b24+100 */
    background: #ff8814; /* Old browsers */
    background: -moz-linear-gradient(left, #ff8814 0%, #db4b24 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #ff8814 0%,#db4b24 100%); /* Chrome10-25,Safari5.1-6 */

    /*background: linear-gradient(to right, #ff8814 0%,#db4b24 100%);*/ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    background: linear-gradient(to right, #f33057 0%,#3858f9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8814', endColorstr='#db4b24',GradientType=1 ); /* IE6-9 */
    -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2);
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2);
    -webkit-transition: top 300ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
    -moz-transition: top 300ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
    -o-transition: top 300ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
    transition: top 300ms cubic-bezier(0.215, 0.610, 0.355, 1.000); /* easeOutCubic */
}

    .ttr-header a {
        color: #fff;
    }

a:hover {
    text-decoration: none;
}

.ttr-header.hide {
    top: -60px;
}

.ttr-toggle-sidebar {
    width: 60px;
    height: 60px;
    text-align: center;
    cursor: pointer;
    color: #FFF;
    float: left;
}

    .ttr-toggle-sidebar i {
        position: absolute;
        left: 18px;
        top: 18px;
        font-size: 20px;
        -webkit-transition: transform 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -moz-transition: transform 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -o-transition: transform 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
        transition: transform 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000); /* easeOutCubic */
    }

    .ttr-toggle-sidebar .fa-times {
        transform: scale(1);
    }

    /*.ttr-toggle-sidebar .fa-align-justify {
        transform: scale(0);
    }*/

.ttr-opened-sidebar .ttr-toggle-sidebar .fa-times {
    transform: scale(0);
}

.ttr-opened-sidebar .ttr-toggle-sidebar .fa-align-justify {
    transform: scale(1);
}

.ttr-logo-box {
    display: block;
    float: left;     
}

.ttr-pinned-sidebar.ttr-opened-sidebar .ttr-logo-box {    
    /*box-shadow: 0 3px 1px -1px rgba(0,0,0,.2),0 6px 10px 0 rgba(0,0,0,.14),0 1px 18px 0 rgba(0,0,0,.12);*/
    box-shadow: 0 1px 1px -1px rgba(0,0,0,.2),0 6px 10px 0 rgba(0,0,0,.14),0 1px 18px 0 rgba(0,0,0,.12);
}


    .ttr-logo-box h1 {
        margin: 0;
        padding: 0;
        display: inline-block;
    }

.ttr-logo {
    font-size: 18px;
    color: #FFF;
    display: flex;
    align-items: center;
    height: 60px;
    padding: 0 40px 0 40px;
}

    .ttr-logo img {
        display: block;
        float: left;
    }

    .ttr-logo .ttr-logo-mobile {
        display: none;
    }

    .ttr-logo .ttr-logo-desktop {
        display: block;
    }

    .ttr-logo .ttr-logo-name {
        display: inline-block;
        float: left;
        font-weight: 400;
        line-height: 30px;
        margin-left: 10px;
        padding-left: 10px;
        border-left: solid 1px #FFF;
    }

.ttr-header-menu {
    display: inline-block;
    float: left;
}

.ttr-header-navigation, .ttr-header-navigation ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

    .ttr-header-navigation > li {
        float: left;
        position: relative;
    }

        .ttr-header-navigation > li > a {
            display: table-cell !important;
            vertical-align: middle;
            height: 60px;
            line-height: normal;
            color: #FFF;
            font-weight: 600;
            padding: 0 15px;
            text-decoration: none;
        }

            .ttr-header-navigation > li > a .material-icons {
                vertical-align: middle;
                top: -1px;
                position: relative;
            }

            .ttr-header-navigation > li > a.active {
                box-shadow: inset 0 -2px 0 0 #fff;
            }

.ttr-header-submenu {
    background-color: #fff;
    position: absolute;
    top: 100%;
    min-width: 100%;
    left: 0;
    -webkit-box-shadow: 2px 2px 20px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 2px 2px 20px 0px rgba(0,0,0,0.3);
    box-shadow: 2px 2px 20px 0px rgba(0,0,0,0.3);
    transforttr-origin: left top 0px;
    display: none;
    transition: -webkit-transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease,-webkit-transform .3s ease;
    -webkit-transform: scale(0);
    -khtml-transform: scale(0);
    transform: scale(0);
    -ms-box-shadow: 0 2px 4px 0 rgba(0,0,0,.16),0 2px 8px 0 rgba(0,0,0,.12);
    -o-box-shadow: 0 2px 4px 0 rgba(0,0,0,.16),0 2px 8px 0 rgba(0,0,0,.12);
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.16), 0 2px 8px 0 rgba(0,0,0,.12);
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0, M12=0, M21=0, M22=0, SizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.Matrix( M11=0, M12=0, M21=0, M22=0, SizingMethod='auto expand');
}

    .ttr-header-submenu.ttr-extra-menu {
        width: 280px;
    }

.ttr-extra-menu a {
    display: block;
    width: 50%;
    float: left;
    height: 80px;
    text-align: center;
    border-bottom: solid 1px #EEE;
    padding: 15px 0;
    color: #333 !important;
}

    .ttr-extra-menu a i {
        font-size: 24px;
        margin-bottom: 10px;
    }

    .ttr-extra-menu a:hover {
        background-color: #f2f2f2;
        text-decoration: none;
    }

    .ttr-extra-menu a span {
        display: block;
    }

    .ttr-extra-menu a:nth-child(odd) {
        border-right: solid 1px #EEE;
    }

.ttr-header-submenu.ttr-notify-list {
    width: 360px;
}

.ttr-notify-header {
    width: 100%;
    padding: 6px 10px;
    color: #333;
    background-color: #f4f4f4;
}

    .ttr-notify-header .ttr-notify-text-top {
        display: block;
        font-size: 16px;
        text-align: center;
    }

    .ttr-notify-header .ttr-notify-text {
        display: block;
        text-align: center;
        font-size: 14px;
    }

.ttr-notify-tab {
    padding: 15px;
}

    .ttr-notify-tab .nav {
        margin-bottom: 15px;
        border-bottom: solid 1px #eee;
    }

        .ttr-notify-tab .nav li {
            display: inline-block;
            float: left;
            width: auto;
            border-left: none !important;
            margin-right: 20px;
        }

            .ttr-notify-tab .nav li a:hover {
                background-color: transparent;
                border-bottom: solid 1px #9D50BB;
            }

            .ttr-notify-tab .nav li a {
                padding: 6px 0;
                font-weight: 500;
                font-size: 16px;
            }

                .ttr-notify-tab .nav li a.active {
                    border-bottom: solid 1px #9D50BB;
                    color: #9D50BB;
                }

.ttr-header-submenu ul li {
    display: block;
    width: 100%;
}

    .ttr-header-submenu ul li a {
        display: block;
        text-decoration: none;
        padding: 10px 15px;
        color: #444;
        white-space: nowrap;
    }

        .ttr-header-submenu ul li a:hover {
            background-color: #EEE;
        }

.ttr-header-submenu.active {
    -webkit-transform: scale(1);
    -khtml-transform: scale(1);
    transform: scale(1);
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1, M12=0, M21=0, M22=1, SizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.Matrix( M11=1, M12=0, M21=0, M22=1, SizingMethod='auto expand');
}

.ttr-header-right {
    display: inline-block;
    float: right;
}

   /* .ttr-header-right.ttr-with-seperator .ttr-header-navigation li {
        border-left: solid 1px rgba(255,255,255,0.1);
    }*/

    .ttr-header-right .ttr-header-navigation .ttr-header-submenu {
        transform-origin: right top 0px;
        left: auto;
        right: 0;
    }

.ttr-user-avatar {
    display: block;
    width: 32px;
    height: 32px;
    border-radius: 100%;
    overflow: hidden;
}

.ttr-search-bar {
    position: absolute;
    width: 100%;
    height: 60px;
    top: -70px;
    left: 0;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff8814+0,db4b24+100 */
    background: #ff8814; /* Old browsers */
    background: -moz-linear-gradient(left, #ff8814 0%, #db4b24 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #ff8814 0%,#db4b24 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #ff8814 0%,#db4b24 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8814', endColorstr='#db4b24',GradientType=1 ); /* IE6-9 */
    -webkit-transition: top 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
    -moz-transition: top 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
    -o-transition: top 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
    transition: top 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000); /* easeOutCubic */
}

    .ttr-search-bar.active {
        top: 0;
    }

.ttr-search-form {
    max-width: 1160px;
    width: 100%;
    height: 40px;
    margin: 10px auto;
    display: block;
    font-size: 14px;
    position: relative;
}

.ttr-search-input-wrapper {
    left: 20px;
    top: 0;
    right: 60px;
    bottom: 0;
    height: 40px;
    position: absolute;
}

.ttr-search-input {
    width: 100%;
    height: 40px;
    background-color: rgba(255,255,255,.2);
    border: none;
    padding: 0 54px 0 14px;
    display: block;
    color: #FFF;
    outline: none;
    font-size: 14px;
    font-family: inherit;
}

    .ttr-search-input::placeholder {
        color: #FFF;
        opacity: .5;
    }

    .ttr-search-input:-ms-input-placeholder {
        color: #FFF;
    }

    .ttr-search-input::-ms-input-placeholder {
        color: #FFF;
    }

    .ttr-search-input:focus {
        background-color: rgba(255,255,255,.3);
    }

.ttr-search-submit {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 40px;
    height: 40px;
    padding: 8px;
    background: none;
    color: #FFF;
    border: none;
    cursor: pointer;
    outline: none;
}

    .ttr-search-submit:hover {
        background-color: rgba(255,255,255,.1);
    }

.ttr-search-close {
    width: 40px;
    height: 40px;
    position: absolute;
    right: 20px;
    top: 0;
    background: none;
    border: none;
    padding: 8px;
    outline: none;
    cursor: pointer;
    color: #FFF;
}

/*-------------------------------------------------------------------
[3. Sidebar]
*------------------------------------------------------------------*/
.ttr-sidebar {
    position: fixed;
    width: 250px;
    top: 0;
    bottom: 0;
    left: 0;
    background-color: #fff;
    height: 100%;
    z-index: 98;
    left: -310px;
    color: #ff8814;
    -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2);
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2);
    -webkit-transition: all 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
    -moz-transition: all 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
    -o-transition: all 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
    transition: all 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000); /* easeOutCubic */
    color: var(--primary);
}

.ttr-opened-sidebar .ttr-sidebar {
    left: 0;
}

.ttr-sidebar-wrapper {
    /*position: absolute;*/
    left: 0;
    top: 0;
    width: 100%;
    /*height: 100vh;*/
    height: calc(100vh - 250px);
    overflow-y: auto;
    padding-bottom: 0;
    /* padding-top: 60px;*/
    font-size: 14px;
}
.ttr-sidebar-wrapper::-webkit-scrollbar {
    width: 6px;
}
.ttr-sidebar-wrapper::-webkit-scrollbar-thumb {
    background: #f37319;
}
.ttr-sidebar-wrapper::-webkit-scrollbar-track {
    background: #455a64;
}

/*For Default Page*/
.ttr-sidebar-wrapper_dft {
    /*position: absolute;*/
    left: 0;
    top: 0;
    width: 100%;
    /*height: 100vh;*/
    height: calc(120vh - 200px);
    overflow-y: auto;
    padding-bottom: 0;
    /* padding-top: 60px;*/
    font-size: 14px;
}
.ttr-sidebar-wrapper_dft::-webkit-scrollbar {
    width: 6px;
}
.ttr-sidebar-wrapper_dft::-webkit-scrollbar-thumb {
    background: #f37319;
}
.ttr-sidebar-wrapper_dft::-webkit-scrollbar-track {
    background: #455a64;
}

.ttr-sidebar-logo {
    width: 100%;
    height: 61px;
    border-bottom: solid 1px #cfd8dc;
    background-color: #283593;
    display: none;
}
.ttr-sidebar-logo a {
    display: inline-block;
    float: left;
    margin: 12px 40px;
}
.ttr-sidebar-logo a img {
    display: block;
}

/*For Default Page*/
.ttr-sidebar-logo_dft {
    width: 100%;
    height: 61px;
    border-bottom: solid 1px #cfd8dc;
    background-color: #f33057;
    display: none;
}
.ttr-sidebar-logo_dft a {
    display: inline-block;
    float: left;
    /*margin: 12px 40px;*/
}
.ttr-sidebar-logo_dft a img {
    display: block;
}

.ttr-sidebar-toggle-button {
    width: 24px;
    height: 24px;
    float: right;
    margin: 18px;
    cursor: pointer;
}

.ttr-sidebar-pin-button {
    width: 24px;
    height: 24px;
    float: right;
    margin: 18px;
    cursor: pointer;
}



 .ttr-sidebar-pin-button i {
        position: absolute;
        transform: scale(1);
        -webkit-transition: transform 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -moz-transition: transform 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -o-transition: transform 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
        transition: transform 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000); /* easeOutCubic */
    }

    .ttr-sidebar-pin-button .ttr-fixed-icon {
        transform: scale(0);
    }

.ttr-pinned-sidebar .ttr-sidebar-pin-button .ttr-fixed-icon {
    transform: scale(1);
}

.ttr-pinned-sidebar .ttr-sidebar-pin-button .ttr-not-fixed-icon {
    transform: scale(0);
}

.ttr-sidebar-navi ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.ttr-sidebar-navi > ul ul, .ttr-sidebar-navi ul ul {
    display: none;
}

.ttr-sidebar-navi .inner {
    overflow: hidden;
    display: none;
}

.ttr-sidebar-navi .ttr-seperate {
    width: 100%;
    height: 1px;
    /*background-color: #cfd8dc;*/
}

.ttr-sidebar-navi li {
    margin: 2px 0;
    display: block;
    width: 100%;
}

.ttr-sidebar-navi a {
    line-height: 50px;
    text-decoration: none;
    height: 50px;
    padding: 0 20px;
    color: #333;
    white-space: nowrap;
    display: table;
    width: 100%;
}

  .ttr-sidebar-navi a:hover {
        background-color: #EEE;
    }

.ttr-header-submenu.profile-list {
    width: 300px;
}

  .ttr-sidebar-navi a > span, .profile-list a > span {
        display: table-cell;
    }

 .ttr-sidebar-navi a > span.ttr-icon {
            /*width: 40px;*/ width: 30px;
            height: 50px;
            line-height: 0;
            vertical-align: middle;
            font-size: 18px;
  }

 .profile-list a > span.ttr-icon {
            width: 40px;
            line-height: 0;
            vertical-align: middle;
            font-size: 18px;
 }


 .ttr-sidebar-navi a > span.ttr-arrow-icon {
            width: 24px;
            height: 50px;
            line-height: 0;
            vertical-align: middle;
            -webkit-transition: transform 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
            -moz-transition: transform 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
            -o-transition: transform 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
            transition: transform 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
            text-align: center;
            font-size: 18px;
    }

.ttr-sidebar-navi > ul > li > ul > li > a, .ttr-sidebar-navi ul > li > ul > li > a {
    /*padding: 0 20px 0 60px;*/ padding: 0 20px 0 40px;
    line-height: 40px;
    height: 40px;
    font-size: 95%;
}

    .ttr-sidebar-navi > ul > li > ul > li > a span.ttr-arrow-icon, .ttr-sidebar-navi ul > li > ul > li > a span.ttr-icon {
        height: 40px;
    }

.ttr-sidebar-navi ul > li > ul > li > ul > li > a {
    padding: 0 20px 0 90px;
    line-height: 40px;
    height: 40px;
}



.ttr-sidebar-navi ul li.show > a > .ttr-arrow-icon {
    -ms-transform: rotate(90deg); /* IE 9 */
    -ms-transform-origin: 50% 50%; /* IE 9 */
    -webkit-transform: rotate(90deg); /* Safari 3-8 */
    -webkit-transform-origin: 50% 50%; /* Safari 3-8 */
    transform: rotate(90deg);
    transform-origin: 50% 50%;
}

.ttr-sidebar-navi ul li.show > a {
    background-color: #EEEEEE;
}

.ttr-sidebar-navi > ul > li > ul > li.show > a {
    background-color: #f4f4f4;
}

.ttr-sidebar-navi ul li.show > a {
    color: var(--primary);
}

.ttr-overlay {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
    z-index: 100;
    cursor: pointer;
    display: none;
}
/*pinned sidebar styles */
.ttr-opened-sidebar .ttr-overlay {
    display: block;
}

.ttr-pinned-sidebar .ttr-overlay {
    display: none !important;
}
/* .ttr-pinned-sidebar .ttr-sidebar{
	top: 60px;
} */

.ttr-pinned-sidebar.ttr-opened-sidebar .ttr-wrapper {
    margin-left: 250px;
}

.ttr-pinned-sidebar .ttr-wrapper {
    margin-left: 0;
}


/*-------------------------------------------------------------------
[4. Material effect class helpers]
*------------------------------------------------------------------*/
.ttr-pinned-sidebar.ttr-opened-sidebar .ttr-material-button {
    position: relative;
    overflow: hidden;
    
}

.ttr-material-button {
    position: unset;
    overflow: hidden;
    
}

.ttr-wave-effect {
    display: block;
    position: absolute;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    width: 0px;
    height: 0px;
    background-color: #fff;
    border-radius: 50%;
    opacity: 0.7;
}



/*-------------------------------------------------------------------
[5. Mobile fixer styles]
*------------------------------------------------------------------*/
@media (max-width: 768px) {
    .ttr-header-submenu.ttr-notify-list {
        width: 300px;
    }

    .ttr-logo .ttr-logo-mobile {
        display: block;
        position: relative;
    }

    .ttr-logo .ttr-logo-desktop {
        display: none;
    }

    .ttr-header-menu {
        display: none;
    }

    .ttr-hide-on-mobile {
        display: none;
    }

    .ttr-header-right .ttr-header-navigation .ttr-header-submenu.ttr-notify-list {
        right: -60px;
    }
}





/*-------------------------------------------------------------------
[7. And your code starts here]
*------------------------------------------------------------------*/
.ttr-wrapper {
    padding-top: 95px;
    -webkit-transition: margin 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
    -moz-transition: margin 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
    -o-transition: margin 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000);
    transition: margin 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000); /* easeOutCubic */
    background: #ebebeb;
}


/* Noti Box List */
.orders-list ul,
.new-user-list ul,
.noti-box-list ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

    .orders-list ul li,
    .new-user-list ul li,
    .noti-box-list ul li {
        display: flex;
        position: relative;
        margin-bottom: 15px;
        padding-right: 35px;
        border-bottom: 1px solid rgba(0,0,0,0.05);
        padding-bottom: 15px;
    }

        .orders-list ul li:last-child,
        .new-user-list ul li:last-child,
        .noti-box-list ul li:last-child {
            margin-bottom: 0;
            border-bottom: 0;
            padding-bottom: 0;
        }

        .noti-box-list ul li .notification-icon {
            min-width: 40px;
            width: 40px;
            height: 40px;
            display: block;
            border-radius: 4px;
            line-height: 40px;
            text-align: center;
            margin-right: 15px;
        }

.dashbg-gray {
    background: #f2f2f2;
}

.noti-box-list ul li .notification-text {
    font-size: 14px;
    line-height: 20px;
    color: #909090;
}

    .noti-box-list ul li .notification-text span {
        color: #333;
    }

    .noti-box-list ul li .notification-text a {
        color: var(--primary);
    }

.noti-box-list ul li .notification-time {
    position: absolute;
    right: 0;
    top: 0;
}

    .noti-box-list ul li .notification-time a {
        position: absolute;
        color: #C0C0C0;
        right: 0;
        top: 0;
        font-size: 14px;
    }

        .noti-box-list ul li .notification-time a:hover {
            color: #000;
        }

    .noti-box-list ul li .notification-time span {
        font-size: 12px;
        margin-top: 20px;
        display: block;
        color: #B0B0B0;
    }

.dashbg-yellow {
    background-color: #ffb822;
    color: #fff;
}

.dashbg-green {
    background-color: #34bfa3;
    color: #fff;
}

.dashbg-primary {
    background-color: var(--primary);
    color: #fff;
}

.dashbg-red {
    background-color: #f4516c;
    color: #fff;
}

.new-user-list {
}

    .new-user-list ul li .new-users-pic {
        min-width: 50px;
        height: 50px;
        width: 50px;
        display: block;
        border-radius: 40px;
        text-align: center;
        margin-right: 15px;
        overflow: hidden;
    }

    .orders-list ul li,
    .new-user-list ul li {
        padding-right: 0;
        align-items: center;
    }

        .new-user-list ul li .new-users-name {
            color: #333;
            font-size: 14px;
            font-weight: 500;
            display: block;
            line-height: 20px;
        }

        .orders-list ul li .orders-info,
        .new-user-list ul li .new-users-info {
            color: #909090;
            font-size: 13px;
            line-height: 20px;
        }

        .new-user-list ul li .new-users-text {
            margin-right: 10px;
        }

        .orders-list ul li .orders-btn,
        .new-user-list ul li .new-users-btn {
            margin-left: auto;
        }

.orders-list .orders-title .orders-title-name {
    color: #333;
    font-size: 14px;
    font-weight: 500;
    display: block;
    line-height: 20px;
}

.ttr-header-submenu.noti-menu {
    width: 320px;
}

 .ttr-header-submenu.noti-menu .noti-box-list {
     padding: 15px;
     height: 250px;        
 }

.ttr-header-submenu.noti-menu ul li a {
    padding: 0;
}

    .ttr-header-submenu.noti-menu ul li a:hover {
        background-color: rgba(0,0,0,0);
    }

.ttr-notify-header {
    /*background-image:url(../images/about/pic1.jpg);*/
    background-size: cover;
    background-position: center;
    position: relative;
    z-index: 1;
    color: #fff;
}

    .ttr-notify-header:after {
        position: absolute;
        content: "";
        width: 100%;
        opacity: 0.9;
        height: 100%;
        z-index: -1;
        left: 0;
        top: 0;
        background: #fd8515; /* Old browsers */
        background: -moz-linear-gradient(left, #fd8515 0%, #db4b24 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(left, #fd8515 0%,#db4b24 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right, #fd8515 0%,#db4b24 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd8515', endColorstr='#db4b24',GradientType=1 ); /* IE6-9 */
    }

    .nav-desk {
    display: block
}

.nav-mob {
    display: none;
}

.user-block {
    /*place-content: center;*/
    /*align-items: center;
    flex-direction: column;
    box-sizing: border-box;*/
    /*display: flex;*/
    position: relative;
    height: 150px;
    color: black;
    /*float: left;*/ text-align:center;
    padding: 10px 10px;
    /*border-bottom: 1px solid #eee;*/
    margin-top: 60px; margin-bottom:40px;
}

.bxbrsd {
    border-bottom: 1px solid #eee; 
    box-shadow: 0 6px 4px -6px black;
}

/*custom area end*/

@media only screen and (max-width: 1200px) {
    .ttr-pinned-sidebar .ttr-wrapper {
        margin-left: 0;
    }

    .ttr-pinned-sidebar .ttr-sidebar {
        left: 0;
    }

    .ttr-pinned-sidebar.ttr-opened-sidebar .ttr-wrapper {
        margin-left: 0;
    }

    .ttr-opened-sidebar.ttr-pinned-sidebar .ttr-sidebar {
        left: -310px;
    }

    .ttr-sidebar-navi {
        /*padding-bottom: 60px;*/
        padding-bottom: 10px;
    }
    
}

@media only screen and (max-width: 767px) {
    .ttr-sidebar-toggle-button {
        display: none;
    }
}

@media only screen and (max-width: 576px) {
    .ttr-header-submenu.noti-menu {
        width: 280px;
    }

    .ttr-sidebar-toggle-button {
        display: none;
    }

    /*custom area*/

    .ttr-sidebar-logo {
        display: block;
    }

    .ttr-sidebar-logo_dft {
        display: block;
    }

    .ttr-sidebar-wrapper {
        padding-top: 0px;
    }

    .ttr-sidebar-wrapper_dft {
        padding-top: 0px;
    }

    .ttr-sidebar {
        z-index: 999;
    }

    .nav-desk {
        display: none
    }

    .nav-mob {
        display: block
    }    

    .sidebar-cov {
        background-color: rgba(0,0,0,.6);
        visibility: visible;
        width: 100%;
        display: block;
        position: absolute;
        z-index: 3;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        z-index: 99;
        content: ""
    }

    .cov .ttr-overlay {
        display: block !important;
        z-index: 99;
    }

    .user-block{
        margin-top:1px;
    }

    .ttr-pinned-sidebar.ttr-opened-sidebar .ttr-logo-box {
        box-shadow: none;
    }
}

.ttr-sidebar .mCustomScrollBox{
    direction:rtl;
}

.ttr-sidebar-navi .active > a {
    background-color: #283593;
    color: #fff;
}

 .user-block .fa{
        font-size:22px;
    }

    .user-block a {
        color: black;
    }

.user-block img, .profile-list .user-info img {
    width: 80px;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 50%;
}

/*For Default Page*/
.user-block > .dft_pg img {
    width: 80px;
    border: none;
    border-radius: 50%;
}

.user-info-wrapper {
    align-items: center;
    /*display: flex;*/
}

.user-block .user-info-wrapper .user-info {
    text-align: center;
}

.user-info p {
    margin-bottom: 2px;
    text-align:center;
}

.user-info .position{
    font-size:12px;
}

.user-block .login-block {
    align-items: center;
    /*display: flex;*/
    padding-top: 10px;
}


.mat-icon-button {    
    text-decoration: none;
    vertical-align: baseline;
    text-align: center;
    margin: 0;
    min-width: 64px;
    line-height: 36px;
    padding: 0 16px;
    border-radius: 4px;
    overflow: visible;
}

.mat-icon {
    background-repeat: no-repeat;
    display: inline-block;
    fill: currentColor;
    height: 24px;
    width: 24px;
}

.profile-list .user-info {
    place-content: center space-around;
    flex-direction: row;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    background: #283593;
    color: #fff;
    padding: 5px;
}
.rounded {
    border-radius: 50%;
}

.horizontal-sidebar {
    position: fixed;
    margin-top: 61px;
    width: 100%;
    z-index: 10;
}

.ttr-wrapper {
    padding-top: 130px;
}

/*.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
}*/

#sideblock {
    display: none;
}

/*.dropdown-menu {
    font-size: 14px;
}

.dropdown-item {
    padding: 5px 10px;
}*/

.navbar-light {
    background-color: #ffffff;
    /*padding: 8px 52px;*/ 
    padding: 0px;  
    font-size: 14px;
}

    .navbar-light .fa {
        margin-right: 3px;
        width: 15px;
        height: 15px;
    }

.ttr-pinned-sidebar.ttr-opened-sidebar .ttr-wrapper {
    margin-left: 0px;
}

.navbar-light .navbar-nav .nav-link {
    color: #000;
}

@media only screen and (max-width: 576px) {
    #sideblock {
        display: block;
    }
    .navbar-light{
        display:none;
    }

    .ttr-wrapper {
        padding-top: 85px;
    }

    .ttr-logo {
    padding: 0;
}

}



